Открытая группа
3887 участников
←  Предыдущая тема Все темы Следующая тема →
пишет:

Ошибка Your password does not satisfy the current policy requirements MySQL

Если вы пытались установить MySQL в новых версиях дистрибутива Ubuntu, то могли столкнутся с этой ошибкой при выполнении команды mysql_secure_installation или при попытке сменить пароль с помощью SQL команды ALTER  USER. В этой статье мы разберем почему возникает такая ошибка, а также как исправить Your password does not satisfy the current policy requirements MySQL в вашей системе. читать далее

Это интересно
0

10.09.2022
Пожаловаться Просмотров: 86  
←  Предыдущая тема Все темы Следующая тема →


Комментарии временно отключены